url: https://asfunasfun.itch.io/32bit-ancient-tech-texture-pack
title: Ancient Civ. in the Jungle
author: AsFunAs.Fun
license: CC0
notes: ''
tags_global: [painterly, pixel]
files:
  _rocks_and_bricks_sprite_sheet_og_color-1-1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, blue, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-1-2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, blue, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-1-3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, blue, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-1-4.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, blue, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-2-1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, blue, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-2-2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, gray, blue]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-2-3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-2-4.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, blue, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-3-1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, gray, grayscale]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-3-2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, white, gray, red]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-3-3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, gray, white, grayscale]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-3-4.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, blue, gray, white]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-4-1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, blue, gray, white]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-4-2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, gray, blue]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-4-3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, black, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-4-4.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, blue]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-5-1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, blue, black, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-5-2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, blue, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-5-3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, blue, black, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-5-4.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, blue, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-6-1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-6-2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, blue, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-6-3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, brown, yellow,
      gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-6-4.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, gray, grayscale]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-7-1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-7-2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-7-3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-7-4.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, gray, black]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-8-1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, blue]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-8-2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, blue]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-8-3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, blue, black, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-8-4.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, blue, black, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-9-1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, blue, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-9-2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, blue, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-9-3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, blue, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-9-4.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, blue, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-10-1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-10-2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-10-3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, blue, gray, green]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_og_color-10-4.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, og, color, gray, white, grayscale]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-1-1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray, white]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-1-2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray, white]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-1-3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-1-4.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray, white]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-2-1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray, white]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-2-2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-2-3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-2-4.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-3-1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-3-2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, white, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-3-3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, white, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-3-4.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, white, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-4-1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, white, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-4-2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray, white]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-4-3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-4-4.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray, blue]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-5-1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray, black]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-5-2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray, blue]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-5-3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray, blue]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-5-4.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray, blue, white]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-6-1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-6-2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, white, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-6-3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-6-4.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-7-1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-7-2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-7-3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-7-4.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-8-1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, white, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-8-2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, white, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-8-3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-8-4.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray, black]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-9-1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-9-2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-9-3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray, white]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-9-4.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray, white]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-10-1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-10-2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, white, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-10-3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, gray]
    tags_manual: []
  _rocks_and_bricks_sprite_sheet_recolor-10-4.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, and, bricks, sprite, sheet, recolor, white, gray]
    tags_manual: []
  ancienttech.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [ancienttech, gray, black]
    tags_manual: []
  arrow2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [arrow, orange, cutout]
    tags_manual: []
  arrow.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [arrow, orange, cutout]
    tags_manual: []
  at_concrete.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [at, concrete, gray, grayscale]
    tags_manual: []
  at_flags.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [at, flags, cutout]
    tags_manual: []
  at_rock.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [at, rock, blue, black, gray]
    tags_manual: []
  at_spring-spritesheet-oct-2021.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [at, spring, spritesheet, oct, red, purple, cutout]
    tags_manual: []
  at_spring_bricks1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [at, spring, bricks, blue, gray]
    tags_manual: []
  at_spring_bricks2-small.webp:
    size: [96, 32]
    pbr: []
    tags_generated: [at, spring, bricks, small, blue, gray, purple]
    tags_manual: []
  at_spring_bricks2.webp:
    size: [384, 128]
    pbr: []
    tags_generated: [at, spring, bricks, blue]
    tags_manual: []
  at_spring_bricks3.webp:
    size: [384, 128]
    pbr: []
    tags_generated: [at, spring, bricks, blue]
    tags_manual: []
  at_spring_bricks4.webp:
    size: [256, 128]
    pbr: []
    tags_generated: [at, spring, bricks, blue]
    tags_manual: []
  at_spring_bricks5.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [at, spring, bricks, blue, black, gray]
    tags_manual: []
  at_spring_bricks6.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [at, spring, bricks, blue, gray]
    tags_manual: []
  at_stone-tile-3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [at, stone, tile, blue, gray]
    tags_manual: []
  at_stone-tile-4.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [at, stone, tile, gray, blue]
    tags_manual: []
  at_stone-tile-5.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [at, stone, tile, gray]
    tags_manual: []
  at_stone-tile.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [at, stone, tile, blue, gray]
    tags_manual: []
  at_stone.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [at, stone, blue, gray]
    tags_manual: []
  at_stone_moon_emissive.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [at, stone, moon, emissive, black]
    tags_manual: []
  at_tree_tp.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [at, tree, tp, blue, brown, red, cutout]
    tags_manual: []
  at_wood.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [at, wood, red, brown]
    tags_manual: []
  bananas.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [bananas, orange, brown, yellow]
    tags_manual: []
  baobab-leaves-1.webp:
    size: [87, 109]
    pbr: []
    tags_generated: [baobab, leaves, green, yellow, cutout]
    tags_manual: []
  baobab-leaves-2.webp:
    size: [122, 128]
    pbr: []
    tags_generated: [baobab, leaves, green, brown, cutout]
    tags_manual: []
  baobab-leaves-3.webp:
    size: [105, 83]
    pbr: []
    tags_generated: [baobab, leaves, green, cutout]
    tags_manual: []
  baobab-leaves-4.webp:
    size: [99, 76]
    pbr: []
    tags_generated: [baobab, leaves, green, brown, cutout]
    tags_manual: []
  baobab-leaves-5.webp:
    size: [109, 79]
    pbr: []
    tags_generated: [baobab, leaves, green, cutout]
    tags_manual: []
  baobab-leaves-6.webp:
    size: [128, 127]
    pbr: []
    tags_generated: [baobab, leaves, green, cutout]
    tags_manual: []
  BaoBabBark.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [bao, bab, bark, brown]
    tags_manual: []
  BaobabCallusDonught.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [baobab, callus, donught, brown]
    tags_manual: []
  bee-1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [bee, gray]
    tags_manual: []
  bee-2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [bee, gray]
    tags_manual: []
  bee-3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [bee, gray]
    tags_manual: []
  bee-ability.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [bee, ability, gray]
    tags_manual: []
  beehive-comb-tiled.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [beehive, comb, tiled, red, brown, orange]
    tags_manual: []
  beehive-honey-drip-tile-all.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [beehive, honey, drip, tile, all, red, orange, translucent]
    tags_manual: []
  beehive-wood-FF_Final_128.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [beehive, wood, ff, final, orange, brown, red]
    tags_manual: []
  Beehive_4_128.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [beehive, red, brown]
    tags_manual: []
  big-tree-2.webp:
    size: [1024, 512]
    pbr: []
    tags_generated: [big, tree, red, gray, brown]
    tags_manual: []
  big-tree.webp:
    size: [1024, 512]
    pbr: []
    tags_generated: [big, tree, brown, red]
    tags_manual: []
  break.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [break, gray]
    tags_manual: []
  brick-tile.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [brick, tile, blue]
    tags_manual: []
  Bricks.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [bricks, black, gray]
    tags_manual: []
  bricks_1_small_alt.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [bricks, small, white, gray, grayscale]
    tags_manual: []
  bricks_3_small_alt_2.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [bricks, small, white, gray, grayscale]
    tags_manual: []
  bricks_5_small.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [bricks, small, white, gray, grayscale]
    tags_manual: []
  bubble-2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [bubble, gray, blue]
    tags_manual: []
  bubble-rush.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [bubble, rush, gray, blue]
    tags_manual: []
  bubble-shot.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [bubble, shot, gray, blue]
    tags_manual: []
  bubble-skin.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [bubble, skin, gray, blue]
    tags_manual: []
  bubbles-3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [bubbles, gray, blue]
    tags_manual: []
  bubbles.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [bubbles, gray, blue]
    tags_manual: []
  building1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [building, black, blue]
    tags_manual: []
  Cave-Rock-Crystals.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [cave, rock, crystals, blue, purple, gray]
    tags_manual: []
  Cave-Rock.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [cave, rock, gray]
    tags_manual: []
  caverock1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [caverock, gray]
    tags_manual: []
  cobblestone2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [cobblestone, blue, gray]
    tags_manual: []
  cobblestone3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [cobblestone, blue, black, gray]
    tags_manual: []
  cobblestone4.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [cobblestone, gray]
    tags_manual: []
  cobblestone5.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [cobblestone, blue, gray]
    tags_manual: []
  cobblestone.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [cobblestone, blue, gray]
    tags_manual: []
  concrete-3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [concrete, gray, white, grayscale]
    tags_manual: []
  concrete-door.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [concrete, door, white, gray, red]
    tags_manual: []
  Crystals2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [crystals, blue]
    tags_manual: []
  darkmud.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [darkmud, red, brown]
    tags_manual: []
  dead-grass.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [dead, grass, green]
    tags_manual: []
  dirt3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [dirt, brown]
    tags_manual: []
  dirt.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [dirt, blue, black, gray]
    tags_manual: []
  fire-blast.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [fire, blast, gray]
    tags_manual: []
  fire-step.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [fire, step, gray, blue]
    tags_manual: []
  fireball.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [fireball, gray, blue, white]
    tags_manual: []
  fireshot.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [fireshot, gray, blue]
    tags_manual: []
  fm_Bricks.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [fm, bricks, black, gray]
    tags_manual: []
  fm_ML-dirt.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [fm, ml, dirt, brown, gray, red]
    tags_manual: []
  fm_ML-stone-tile-no-gap.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [fm, ml, stone, tile, no, gap, blue, gray, white]
    tags_manual: []
  fm_ML-stone-tile-with-dirt-all-over.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [fm, ml, stone, tile, with, dirt, all, over, red, brown, gray]
    tags_manual: []
  fm_Rock2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [fm, rock, blue, gray]
    tags_manual: []
  fm_trees.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [fm, trees, black, gray, red, brown]
    tags_manual: []
  fm_treetops (2).webp:
    size: [128, 128]
    pbr: []
    tags_generated: [fm, treetops, green]
    tags_manual: []
  fm_treetops.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [fm, treetops, blue]
    tags_manual: []
  fm_Tropical-trees.png:
    size: [128, 128]
    pbr: []
    tags_generated: [fm, tropical, trees, blue]
    tags_manual: []
  fm_vine.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [fm, vine, blue, green, cutout]
    tags_manual: []
  foliage-2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [foliage, green, yellow, cutout]
    tags_manual: []
  foliage.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [foliage, yellow, green, cutout]
    tags_manual: []
  grapple-double-shot.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [grapple, double, shot, gray]
    tags_manual: []
  grapple-pull.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [grapple, pull, gray]
    tags_manual: []
  grapple-shot.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [grapple, shot, gray]
    tags_manual: []
  grapple.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [grapple, gray]
    tags_manual: []
  grass1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [grass, blue]
    tags_manual: []
  grass-tile-2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [grass, tile, blue]
    tags_manual: []
  Grass-W-Mud.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [grass, mud, blue, brown, gray]
    tags_manual: []
  Grass.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [grass, blue]
    tags_manual: []
  grassnflowers.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [grassnflowers, blue, brown]
    tags_manual: []
  greens-tile-001.webp:
    size: [184, 141]
    pbr: []
    tags_generated: [greens, tile, blue, cutout]
    tags_manual: []
  greens-tile-002.webp:
    size: [166, 244]
    pbr: []
    tags_generated: [greens, tile, blue, cutout]
    tags_manual: []
  greens.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [greens, blue, cutout]
    tags_manual: []
  honey-drip-tile-all_orange.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [honey, drip, tile, all, orange, red, orange, translucent]
    tags_manual: []
  honey_orange.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [honey, orange, red, orange, translucent]
    tags_manual: []
  IronTree2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [iron, tree, brown, gray]
    tags_manual: []
  IronTree4.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [iron, tree, brown]
    tags_manual: []
  IronTree6.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [iron, tree, brown, gray]
    tags_manual: []
  IronTree7.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [iron, tree, brown, gray]
    tags_manual: []
  IronTreeBase.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [iron, tree, base, brown, gray]
    tags_manual: []
  jungle-brick-with-moss.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, brick, with, moss, brown, yellow, white, gray, green]
    tags_manual: []
  jungle-grass.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, grass, green]
    tags_manual: []
  jungle-Grassy-Cobble.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, grassy, cobble, brown, yellow, white, gray, cutout]
    tags_manual: []
  jungle-hanging-leaves.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, hanging, leaves, green, cutout]
    tags_manual: []
  jungle-leaves-dark.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, leaves, dark, green]
    tags_manual: []
  jungle-mud-1-with-grass.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, mud, with, grass, brown, yellow, gray, green]
    tags_manual: []
  jungle-mud-1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, mud, brown, yellow, gray]
    tags_manual: []
  jungle-mud-rocks-2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, mud, rocks, blue, gray, green]
    tags_manual: []
  jungle-mud-rocks.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, mud, rocks, brown, yellow, gray]
    tags_manual: []
  jungle-plaster-broken-with-more-moss.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, plaster, broken, with, more, moss, yellow, green, gray,
      brown, white]
    tags_manual: []
  jungle-plaster-broken-with-moss.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, plaster, broken, with, moss, brown, yellow, white, gray]
    tags_manual: []
  jungle-plaster-with-mold.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, plaster, with, mold, brown, yellow, gray, white]
    tags_manual: []
  jungle-rock.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, rock, brown, yellow, gray, white]
    tags_manual: []
  jungle-roots.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, roots, brown, cutout]
    tags_manual: []
  jungle-stone-2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, stone, gray, brown, yellow, white]
    tags_manual: []
  jungle-stone-3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, stone, brown, yellow, white, gray]
    tags_manual: []
  jungle-stone-4.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, stone, gray, brown, yellow]
    tags_manual: []
  jungle-stone-cracked.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, stone, cracked, brown, white, gray, yellow]
    tags_manual: []
  jungle-stone-horizontal.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, stone, horizontal, gray, brown, yellow]
    tags_manual: []
  jungle-stone-moss.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, stone, moss, yellow, gray, white, brown, green]
    tags_manual: []
  jungle-stone.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, stone, brown, yellow, white, gray]
    tags_manual: []
  jungle-tree-stuff.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, tree, stuff, brown, green, cutout]
    tags_manual: []
  jungle-wood-callus-doughnut.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, wood, callus, doughnut, orange, brown]
    tags_manual: []
  jungle-wood-with-bark-exposed.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, wood, with, bark, exposed, brown]
    tags_manual: []
  jungle-wood-with-bark.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, wood, with, bark, brown]
    tags_manual: []
  jungle-wood-with-moss-3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, wood, with, moss, yellow, green]
    tags_manual: []
  jungle-wood-with-moss.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, wood, with, moss, yellow, green]
    tags_manual: []
  jungle-wood.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, wood, orange, brown]
    tags_manual: []
  jungle.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, blue]
    tags_manual: []
  JungleDecor_1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, decor, brown, yellow, white, gray]
    tags_manual: []
  JungleDecor_1_Cracked.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, decor, cracked, brown, yellow, gray, white]
    tags_manual: []
  JungleDecor_1_Cracked_alt.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, decor, cracked, brown, yellow, gray, white]
    tags_manual: []
  JungleDecor_2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, decor, brown, yellow, white, gray]
    tags_manual: []
  JungleDecor_2_Cracked.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, decor, cracked, brown, yellow, gray, white]
    tags_manual: []
  JungleDecor_3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, decor, brown, yellow, gray, white]
    tags_manual: []
  JungleDecor_3_Cracked.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, decor, cracked, brown, yellow, gray, white]
    tags_manual: []
  JungleDecor_4.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, decor, brown, yellow, gray, white]
    tags_manual: []
  JungleDecor_4_Cracked.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, decor, cracked, brown, yellow, gray, white]
    tags_manual: []
  JungleDecor_5.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, decor, brown, yellow, gray, white]
    tags_manual: []
  JungleDecor_5_Cracked.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, decor, cracked, brown, yellow, gray, white]
    tags_manual: []
  JungleDecor_6.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, decor, brown, yellow, white, gray]
    tags_manual: []
  JungleDecor_cracked.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, decor, cracked, brown, yellow, gray, white]
    tags_manual: []
  JungleDecor_Man.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, decor, man, brown, yellow, white, gray]
    tags_manual: []
  JungleDecor_Man_cracked.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, decor, man, cracked, brown, yellow, gray, white]
    tags_manual: []
  JungleDecor_moon_1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, decor, moon, brown, yellow, white, gray]
    tags_manual: []
  JungleDecor_moon_2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, decor, moon, brown, yellow, white, gray]
    tags_manual: []
  JungleDecor_moon_3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, decor, moon, brown, yellow, white, gray]
    tags_manual: []
  JungleDecor_moon_4.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, decor, moon, brown, yellow, white, gray]
    tags_manual: []
  JungleDecor_moon_5_cracked.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, decor, moon, cracked, brown, yellow, gray, white]
    tags_manual: []
  JungleDecor_moon_5_full.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, decor, moon, full, brown, yellow, white, gray]
    tags_manual: []
  JungleDecor_moon_6.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, decor, moon, brown, yellow, white, gray]
    tags_manual: []
  JungleDecor_moon_7.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, decor, moon, brown, yellow, white, gray]
    tags_manual: []
  JungleDecor_moon_8.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, decor, moon, brown, yellow, white, gray]
    tags_manual: []
  JungleDecor_moon_9.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, decor, moon, brown, yellow, white, gray]
    tags_manual: []
  JungleDecor_Moon_base.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [jungle, decor, moon, base, brown, yellow, white, gray]
    tags_manual: []
  junglevines2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [junglevines, blue]
    tags_manual: []
  lava-2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [lava, red, orange]
    tags_manual: []
  lava-3.webp:
    size: [100, 100]
    pbr: []
    tags_generated: [lava, red, orange]
    tags_manual: []
  lava-4.webp:
    size: [100, 100]
    pbr: []
    tags_generated: [lava, red, orange]
    tags_manual: []
  lava.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [lava, red, orange]
    tags_manual: []
  leaves.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [leaves, yellow, green, cutout]
    tags_manual: []
  lightmud.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [lightmud, red, brown]
    tags_manual: []
  littlevines2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [littlevines, green, blue, cutout]
    tags_manual: []
  littlevines.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [littlevines, gray]
    tags_manual: []
  matal-plate-128.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [matal, plate, blue]
    tags_manual: []
  metal-plate-128.png:
    size: [128, 128]
    pbr: []
    tags_generated: [metal, plate, blue]
    tags_manual: []
  meteor.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [meteor, gray, grayscale]
    tags_manual: []
  MilkThistle.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [milk, thistle, blue, white, gray, green, cutout]
    tags_manual: []
  ML-stone-tile-with-dirt-all-over.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [ml, stone, tile, with, dirt, all, over, red, brown, gray]
    tags_manual: []
  ML-stone-tile-with-dirt-in-between.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [ml, stone, tile, with, dirt, in, between, gray, brown]
    tags_manual: []
  ML-stone-tile-with-water.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [ml, stone, tile, with, water, blue, gray, green]
    tags_manual: []
  moon-beam.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [moon, beam, gray, blue]
    tags_manual: []
  moon-eclipse.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [moon, eclipse, gray, blue]
    tags_manual: []
  moon-light.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [moon, light, gray, blue]
    tags_manual: []
  moon-spotlight.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [moon, spotlight, gray, blue]
    tags_manual: []
  moonflower 1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [moonflower, white, green, cutout]
    tags_manual: []
  moonlight2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [moonlight, gray, blue]
    tags_manual: []
  mountains.webp:
    size: [512, 128]
    pbr: []
    tags_generated: [mountains, blue, purple, cutout]
    tags_manual: []
  mudgrassflowers.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [mudgrassflowers, brown]
    tags_manual: []
  mudnrocks.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [mudnrocks, red, brown]
    tags_manual: []
  palm_roots.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [palm, roots, brown, yellow, gray]
    tags_manual: []
  PalmDark.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [palm, dark, brown]
    tags_manual: []
  PalmFrawnBase.webp:
    size: [128, 87]
    pbr: []
    tags_generated: [palm, frawn, base, brown, cutout]
    tags_manual: []
  PalmFrawnBranch.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [palm, frawn, branch, brown, yellow, orange, cutout]
    tags_manual: []
  PalmFrawnTop.webp:
    size: [128, 117]
    pbr: []
    tags_generated: [palm, frawn, top, green, yellow, cutout]
    tags_manual: []
  palmfronds.png:
    size: [128, 128]
    pbr: []
    tags_generated: [palmfronds, blue]
    tags_manual: []
  PalmLight.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [palm, light, brown, yellow, gray, white]
    tags_manual: []
  palms.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [palms, blue, black, gray, cutout]
    tags_manual: []
  palmtrunk2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [palmtrunk, red, brown]
    tags_manual: []
  palmtrunk.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [palmtrunk, brown]
    tags_manual: []
  Pic_4.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [pic, gray, blue]
    tags_manual: []
  Pic_5 4.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [pic, gray]
    tags_manual: []
  Pic_5.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [pic, gray, red, brown]
    tags_manual: []
  PlainRock.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [plain, rock, blue, gray]
    tags_manual: []
  Pumpkin.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [pumpkin, red, orange]
    tags_manual: []
  pyramaze-fence.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [pyramaze, fence, blue, gray, cutout]
    tags_manual: []
  pyramaze-JUNGLE-2B-TILESHEET-stones_alt.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [pyramaze, jungle, tilesheet, stones, blue, gray]
    tags_manual: []
  pyramaze-stone-glyph-1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [pyramaze, stone, glyph, blue, gray]
    tags_manual: []
  road2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [road, blue, black]
    tags_manual: []
  road3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [road, blue, black]
    tags_manual: []
  road4.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [road, blue, black]
    tags_manual: []
  road.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [road, blue, black]
    tags_manual: []
  rock3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rock, blue, black, gray]
    tags_manual: []
  rock4 copy.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rock, copy, blue, gray]
    tags_manual: []
  rockfloor2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rockfloor, gray]
    tags_manual: []
  rockfloor.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rockfloor, gray]
    tags_manual: []
  rocks4.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, gray]
    tags_manual: []
  rocks.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocks, blue, gray]
    tags_manual: []
  rocks_1_small_alt_2.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [rocks, small, gray, white, grayscale]
    tags_manual: []
  rocks_2_small_alt.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [rocks, small, gray, white, grayscale]
    tags_manual: []
  rocks_3_small_alt.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [rocks, small, white, gray, grayscale]
    tags_manual: []
  rocks_4_small_alt.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [rocks, small, gray, white, grayscale]
    tags_manual: []
  rocks_5_small_alt_2.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [rocks, small, white, gray, grayscale]
    tags_manual: []
  rocksnshrooms.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocksnshrooms, gray]
    tags_manual: []
  rocksnvines1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocksnvines, gray]
    tags_manual: []
  rocksnvines2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocksnvines, green, blue, gray]
    tags_manual: []
  rocksnvines3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [rocksnvines, green, blue, gray]
    tags_manual: []
  roots.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [roots, brown]
    tags_manual: []
  Sand (2).webp:
    size: [128, 128]
    pbr: []
    tags_generated: [sand, orange, brown, yellow]
    tags_manual: []
  sand.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [sand, orange, brown, yellow]
    tags_manual: []
  sand_w_caustics.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [sand, caustics, purple, white, gray]
    tags_manual: []
  sandygrass.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [sandygrass, orange, brown, yellow]
    tags_manual: []
  snow.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [snow, blue, white]
    tags_manual: []
  snowflake-ice.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [snowflake, ice, blue]
    tags_manual: []
  snowWdirt2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [snow, wdirt, brown, gray, blue, white]
    tags_manual: []
  snowWdirt.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [snow, wdirt, black, brown, gray, blue]
    tags_manual: []
  snowWroot.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [snow, wroot, brown, gray, blue]
    tags_manual: []
  speckledstone.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [speckledstone, red, brown, gray]
    tags_manual: []
  sprite-sheet-1-1.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [sprite, sheet, gray, white]
    tags_manual: []
  sprite-sheet-1-2.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [sprite, sheet, gray, white]
    tags_manual: []
  sprite-sheet-1-3.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [sprite, sheet, gray, white]
    tags_manual: []
  sprite-sheet-1-4.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [sprite, sheet, gray, white]
    tags_manual: []
  sprite-sheet-2-1.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [sprite, sheet, gray, white]
    tags_manual: []
  sprite-sheet-2-2.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [sprite, sheet, gray, white]
    tags_manual: []
  sprite-sheet-2-3.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [sprite, sheet, gray, white]
    tags_manual: []
  sprite-sheet-2-4.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [sprite, sheet, gray, white]
    tags_manual: []
  sprite-sheet-3-1.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [sprite, sheet, blue, white]
    tags_manual: []
  sprite-sheet-3-2.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [sprite, sheet, gray]
    tags_manual: []
  sprite-sheet-3-3.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [sprite, sheet, brown, white, red]
    tags_manual: []
  sprite-sheet-3-4.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [sprite, sheet, gray]
    tags_manual: []
  sprite-sheet-4-1.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [sprite, sheet, white, gray]
    tags_manual: []
  sprite-sheet-4-2.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [sprite, sheet, white, gray]
    tags_manual: []
  sprite-sheet-4-3.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [sprite, sheet, white, gray]
    tags_manual: []
  sprite-sheet-4-4.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [sprite, sheet, white, gray]
    tags_manual: []
  stone-tiles.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [stone, tiles, gray, blue]
    tags_manual: []
  stone-wall.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [stone, wall, blue, gray, white]
    tags_manual: []
  stone_tile_1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [stone, tile, gray, grayscale]
    tags_manual: []
  stoneman.webp:
    size: [256, 128]
    pbr: []
    tags_generated: [stoneman, gray, blue]
    tags_manual: []
  StrangeStone.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [strange, stone, brown, white, gray, yellow]
    tags_manual: []
  tech-texture-256-rc.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [tech, rc, gray, white]
    tags_manual: []
  tile-with-cracks_1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [tile, with, cracks, gray, yellow, brown, white]
    tags_manual: []
  tile-with-cracks_2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [tile, with, cracks, gray, yellow, brown, white]
    tags_manual: []
  tile-with-cracks_3.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [tile, with, cracks, gray, yellow, brown]
    tags_manual: []
  tile-with-cracks_4.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [tile, with, cracks, gray, blue]
    tags_manual: []
  tile-with-mold.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [tile, with, mold, gray, yellow, brown, white]
    tags_manual: []
  tile-without-mold.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [tile, without, mold, gray, yellow, brown, white]
    tags_manual: []
  tree.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [tree, black, gray, blue, cutout]
    tags_manual: []
  treetop-001.webp:
    size: [512, 479]
    pbr: []
    tags_generated: [treetop, blue, red, cutout]
    tags_manual: []
  vines-001.webp:
    size: [256, 98]
    pbr: []
    tags_generated: [vines, blue, green]
    tags_manual: []
  vinybark.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [vinybark, brown]
    tags_manual: []
  wall_1_small_alt.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [wall, small, white, gray, grayscale]
    tags_manual: []
  wallnutSeed.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [wallnut, seed, orange, brown, cutout]
    tags_manual: []
  warp-gem-128.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [warp, gem, black, blue, purple, red]
    tags_manual: []
  warp-gem-ring.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [warp, gem, ring, blue, purple, gray, cutout]
    tags_manual: []
  Warp-pattern-1.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [warp, pattern, blue, gray]
    tags_manual: []
  Warp-pattern-2.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [warp, pattern, blue, gray]
    tags_manual: []
  Warp-pattern-5.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [warp, pattern, blue, gray]
    tags_manual: []
  warp.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [warp, gray, blue]
    tags_manual: []
  Water-(1).webp:
    size: [128, 128]
    pbr: []
    tags_generated: [water, blue, white, gray, translucent]
    tags_manual: []
  Water-(2).webp:
    size: [128, 128]
    pbr: []
    tags_generated: [water, blue, gray, white]
    tags_manual: []
  water-blast.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [water, blast, gray, blue]
    tags_manual: []
  Water-bnw.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [water, bnw, black, gray, grayscale]
    tags_manual: []
  water-flow-alt.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [water, flow, blue, translucent]
    tags_manual: []
  weird-wall.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [weird, wall, brown, yellow, gray]
    tags_manual: []
  wood-1.webp:
    size: [145, 198]
    pbr: []
    tags_generated: [wood, brown, orange]
    tags_manual: []
  wood-2.webp:
    size: [232, 141]
    pbr: []
    tags_generated: [wood, brown, orange]
    tags_manual: []
  wood_trim.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [wood, trim, white, gray, grayscale]
    tags_manual: []
  woodnobolt.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [woodnobolt, red, orange, brown]
    tags_manual: []
